#' UMARU IMPACT Study data
#'
#' A subset of data from the University of Massachusets Aids Research Unit (UMARU) IMPACT study.
#' @name umaru
#' @docType data
#' @format A data frame with 575 rows and 10 variables
#' \describe{
#'   \item{X}{observation count}
#'   \item{id}{identification code}
#'   \item{age}{Age in years}
#'   \item{beckscore}{Beck Depression Score at admission}
#'   \item{ndrugtx}{Number of prior drug treatments}
#'   \item{treat}{treat}
#'   \item{site}{site}
#'   \item{los}{los}
#'   \item{time}{time to event}
#'   \item{censor}{censor event}
#'   \item{heroin}{heroin use at admission}
#'   \item{cocaine}{cocaine use at admission}
#'   \item{drugtx}{Prior Drug treatment, yes/no}
#'   \item{ivdrug}{Prior IV drug treatment}
#'   \item{nonwhite}{1 if non white, 0 otherwise}
#' }
#' @source <ftp://ftp.wiley.com/public/sci_tech_med/logistic>
"umaru"
